/*
Theme Name: Applause Child
Template: applause
*/

section .header { margin-bottom: 10px; }

.jesse_button { margin-bottom: 20px; text-align:center; }
.jesse_button a { border: 1px solid white; padding: 14px 30px; color: white; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; }
.jesse_button a:hover { border: 1px solid #FFC600; color: #FFC600; }

#heritage-boots .header { display: none; }
#heritage-boots { padding: 20px 0 16px 0; }
#heritage-boots h3 { letter-spacing: 1px; }
 
nav {	position: static;	top: 0px;	bottom: 0px;	right: 0px;	left: 0px;	float: none;	display: block;	clear: none;	z-index: 100000;	}

body { background-color: #E74832; }
.copyright p { font-weight: normal; font-size: 10px; font-family: Verdana; text-transform: uppercase; letter-spacing: .5px; }
footer .info { /*display: none;*/ }
footer { background-color: #181818; }
section { padding: 70px 0 80px 0; }
body.home section { padding: 120px 0 130px 0; }
nav .is-sticky .main-nav { background-color: #d1d1d1;  border-bottom: 1px solid #8E8E8E; }
nav { background-color: #d1d1d1; border-bottom: 1px solid #8E8E8E; }
.nav > li > a { color: #181818; text-shadow: none; }
.hgroup h1 { font-size: 30px; }
.hgroup h2 { font-size: 18px; }
#home { height: 800px; top: 90px; }
a:hover { color: white; /*#E74832;*/ text-decoration: none; }

.video_lightbox_auto_anchor_image {
    width: 370px;
    height: 260px;
    max-width: 370px;
}
.wpvl_auto_thumb_box {
    position: relative;
    width: 370px;
    height: 260px;
}
.wpvl_auto_thumb_play {
    position: absolute;
    left: 160px;
    top: 105px;
}

.homepage_vid_column { width: 33.3%; float: left; padding: 0 10px; }
.homepage_vid_column img { border: 0px solid white; border-radius: 6px; }



@media(min-width: 1220px){
.homepage_vid_column { width: 33.3%; }
}

@media(max-width: 1219px){
div.container { padding-left: 20px; padding-right: 20px; }
.homepage_vid_column { width: 100%; float: none; }
.video_lightbox_auto_anchor_image {
    width: auto;
    height: 260px;
    max-width: 100%;
}
.wpvl_auto_thumb_box {
    position: relative;
    width: auto;
    height: 260px;
}
.wpvl_auto_thumb_play {
    position: absolute;
    left: 160px;
    top: 105px;
}

}


.hgroup h1 a, .hgroup h2 a { color: white; }
.hgroup h1 a:hover, .hgroup h2 a:hover { color: #E74832; }


/* ----------- Footer ------------- */
.side_bar_widget { background-color: transparent; }
.side_bar_widget h4 { color: #E74832; }
.side_bar_widget { color: #FFFFFF; }


/* ----------- Discography -------- */
div.tracks { border-bottom: 2px dotted #e1bab5; }
.tracks h1 { font-size: 14px; text-transform: uppercase; letter-spacing: .5px; }
.tracks { border-bottom: 2px solid white; }

ol.tracklist li {	list-style-position: inside; font-family: verdana; font-size: 12px; line-height: 20px; font-weight: bold; text-transform: uppercase; letter-spacing: .6px; border-top: 1px dotted #e1bab5; margin: 0; padding: 6px 0 6px 10px; color: white; }
ol.tracklist { list-style: none; counter-reset: my-awesome-counter; }
ol.tracklist li { counter-increment: my-awesome-counter; }
ol.tracklist li::before { content: "0" counter(my-awesome-counter) " \00a0 \00a0 |"; color: #e1bab5; font-weight: normal; padding-right: 20px; }
ol.tracklist li {	list-style-position: inside; font-family: verdana; font-size: 12px; line-height: 20px; font-weight: bold; border-top: 1px dotted #e1bab5;	margin: 0; padding: 6px 0 6px 10px;	color: white; }
ol.tracklist2 { list-style: none; counter-reset: calc(my-awesome-counter + 10); }
ol.tracklist2 li { counter-increment: my-awesome-counter; }
ol.tracklist2 li::before { content:  counter(my-awesome-counter) " \00a0 \00a0 |"; color: #e1bab5; font-weight: normal; padding-right: 20px; }

.storebuttons { text-align: center; }
p.storebuttons { line-height: 40px; }
.storebuttons a { display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 20px; margin: 0 4px;
    border: 0px solid #afa594;
    border-radius: 4px;
    background: #faebd4;
    background: -webkit-gradient(linear, left top, left bottom, from(#faebd4), to(#afa594));
    background: -moz-linear-gradient(top, #faebd4, #afa594);
    background: linear-gradient(to bottom, #faebd4, #afa594);
    font: normal normal bold 12px arial;
    color: #111111 !important;
    text-decoration: none;
}
.storebuttons a:hover, .storebuttons a:focus { 
		border: 0px solid #faebd4;
    background: #fffffe;
    background: -webkit-gradient(linear, left top, left bottom, from(#fffffe), to(#d2c6b2));
    background: -moz-linear-gradient(top, #fffffe, #d2c6b2);
    background: linear-gradient(to bottom, #fffffe, #d2c6b2);
    color: #111111;
    text-decoration: none;
 }

.discography_info { padding: 0 12px 8px 12px; margin: 0;  }
.discography_info h3, .discography_info h3 a { font-size: 22px; line-height: 22px; color: #3d5054; margin: 10px 0 0 0; }
.discography_info h4 { font-size: 14px; line-height: 14px; color: #3d5054; margin: 0; }
.discography_info p { font-size: 11px; line-height: 12px; text-transform: uppercase; letter-spacing: 1px; margin-top: 10px; padding-bottom:0; margin-bottom: 0; }
.discography_info a { color: #E74832; }
.discography_info a:hover { color: orange; text-decoration: none; }

.discography-archive-section, .discographysection { background-image: url("https://www.jessedayton.com/wp-content/uploads/2019/05/bg_discography2.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; }

/* ------------ Discography Archive page ------------------------- */
article.span4.discography { /*height: 640px;*/ border-radius: 6px 6px 6px 6px; }
article.span4.discography img { border-radius: 6px 6px 0 0; }
article.span4.discography div.info p:nth-child(3) { display: none; }
p.discography_year { font-size: 14px; line-height: 20px; margin: 0; padding: 0 0 6px 0; }
h3.discography_title { margin: 10px 0 0 0; padding: 0; }
description.discography_excerpt p { font-size: 12px; line-height: 18px; text-transform: inherit; letter-spacing: 0; margin-top: 0;  }
p.discography_album_info_link a { color: white; }
p.discography_album_info_link a:hover { color: black; }
p.discography_album_info_link:hover { color: white; }
div.discrography_album_info_bar:hover { background-color: orange; }

div.discrography_album_info_bar { position: absolute; bottom: 0; background-color: #E74832; width: 100%; padding: 10px 6px 0 6px; border-radius: 0 0 6px 6px; }


a.button-Amazon[href=""], a.button-iTunes[href=""], a.button-Spotify[href=""], a.button-streambuy[href=""], a.button-blueelan[href=""] { display: none; }

.button-Amazon {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 10px;
    border: 1px solid #cecece;
    border-radius: 4px;
    color: #777777 !important;
    text-decoration: none;
}
.button-Amazon:hover,
.button-Amazon:focus {
    border: 1px solid #E74832;
    background: #E74832;
    text-decoration: none;
}
.button-Amazon:before{
    content:  "\0000a0";
    display: inline-block;
    height: 16px;
    width: 16px;
    line-height: 16px;
    margin: 0;
    position: relative;
    top: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACCElEQVRIibXVO2hUQRQG4C+XZQkhSArRVCKLiqRQCaIgCBYWYi1oIZYilmJhZSMWViIiKS0s1DqFNikkhUSxUdSA2KiNjxTxhRjcWMwMO3t37kURDxzuPM78533uGCr/kRJ4v+G+/6/rTuGyKqw3YQ824iue4k28K8kPreshyvc7MI9fWK/xQ+z1B1Q18E58LADnvBrlmjCqusVVtp/PgNYwh7NYrCm53uB9VTpMNB5BE8iF7G4KX7K7B20KOoUL+Ind6GEL7mQyn/EBk5kxRctRJQX9mkAfL7Acz2Yjb8d05Jz+qopyRafwWnuil5qszxclvlgDeonLOGO4upZaMEaqKO17hpO8gIlMJveq1YNSePo4YrjL5/A9rrvY0ADaOipywc01pXl/HBJGRqKtgnc/CsaOAKf9acPxf4xdgmdvjSb6UgGrtdGm8a0AlPh5bX+3yfpcQT37x4RZkwOt4aoQktvxbE7IS3rXUaiiSujYukfTOIlz8dvLZLpCPtL780IprwpVlmRVQtLe4xa2KYetjcZxTZhZN6Nns7m1n3AwHj6Lbs8YDVsTz8TQ7MeriLechyjRVPQixXsxhudADNek8HebjSG7EQHXsYITeBLftFbR0ehJ2wxKvIIrBr2xL8ccM5h6dUUdHMbxzIOu0NHv8Aj3cN+gy4vU9k/OS3hCGBGt87++/g3oK6dX0UGEEQAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}

.button-iTunes {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 10px;
    border: 1px solid #cecece;
    border-radius: 4px;
    color: #777777 !important;
    text-decoration: none;
}
.button-iTunes:hover,
.button-iTunes:focus {
    border: 1px solid #E74832;
    background: #E74832;
    text-decoration: none;
}
.button-iTunes:before{
    content:  "\0000a0";
    display: inline-block;
    height: 16px;
    width: 16px;
    line-height: 16px;
    margin: 0;
    position: relative;
    top: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABh0lEQVRIia3Vv0pcQRQG8J+XZQlhKwk2gkUeIARJkSoQEFELi5BH8Bms0uQRLHwCkVQhEAgEUlilCBZbilgJSQiYxiKIwu6muHPh7P3j6o4Dhzt35sz3nflmzpkFFOZvT3GDn10OFfi4Y37c0V/EAU7wYpZ/fQfFjP4AQ0ySPZ+19jaCtvY+gJ+iN8NfcU87S+DXWL+Df2NbRegPQoQFHmOE73iFJ3iGldraKdy6JH3s4leK9ApHeIftZLs4DlJNlAe+XQuwIVEPh7WF97FRIu+UaCcDfIJL5bm0StTDeSbB2xBsQ6KXmeA/tNyimMkxYeZpXwJWlcXjqP9iJsFvLaUiZuFNJsGSlioQB/5kEmym75REkWRV3iFPsNXGHK/pZSbBhfI2dibahwfYxTXe6KhF6w9AMFK+dA2Jqlo0nBO4sk+3SQQbmdGv1pVpe8H25yTYa8OLElXW1zzwf/iWxocp2jj/EY9qOMVC6sQUr/4LrOG18pn8jL/BZyXJuawsdF9NJ1mB8X+yX/XW8yolGgAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}


.button-Spotify {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 10px;
    border: 1px solid #cecece;
    border-radius: 4px;
    color: #777777 !important;
    text-decoration: none;
}
.button-Spotify:hover,
.button-Spotify:focus {
    border: 1px solid #E74832;
    background: #E74832;
    text-decoration: none;
}
.button-Spotify:before{
    content:  "\0000a0";
    display: inline-block;
    height: 16px;
    width: 16px;
    line-height: 16px;
    margin: 0;
    position: relative;
    top: 0px;
    background: url("https://www.jessedayton.com/wp-content/uploads/2019/09/spotify-logo-16px.png") no-repeat left center transparent;
    background-size: 100% 100%;
}


.button-streambuy {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 9px 10px;
    border: 1px solid #cecece;
    border-radius: 4px;
    font: normal normal bold 14px arial;
    color: #111111 !important;
    text-decoration: none;
}
.button-streambuy:hover,
.button-streambuy:focus {
    border: 1px solid #E74832;
   background:#E74832;
    color: #111111 !important;
    text-decoration: none;
}



.button-blueelan {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 9px 10px;
    border: 1px solid #cecece;
    border-radius: 4px;
    font: normal normal bold 14px arial;
    color: #111111 !important;
    text-decoration: none;
}
.button-blueelan:hover,
.button-blueelan:focus {
    border: 1px solid #E74832;
   background:#E74832;
    color: #111111 !important;
    text-decoration: none;
}



.card {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 350px;
  height: 350px;
  -webkit-transform: translate(-50%, -50%) translateZ(0);
          transform: translate(-50%, -50%) translateZ(0);
  overflow: hidden;
}
.card .thumb {
  width: auto;
  height: 350px;
  background-size: cover;
}

.card .infos {
  width: auto;
  height: 400px;
  position: relative;
  padding: 6px 10px;
  background: #fff;
 /* transition: 0.4s 0.15s cubic-bezier(0.17, 0.67, 0.5, 1.03);*/
}
.card:hover .infos {
  -webkit-transform: translateY(-110px);
          transform: translateY(-110px);  background-color:rgba(255,255,255,0.70) !important;
}
.card h4, .card h3 { padding: 0; margin: 0; line-height:130%; }

.gw-gopf-post-content { padding: 6px 14px 0 14px !important; }